body {
	background-image: url(images/mn-bg.gif);
	background-position: left;
	background-repeat: repeat-y;
}

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
}

li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
}

td.header {
	background-image: url(images/hd-bg.gif);
	height: 32px;
}
.contact {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	
}

.DataBox {
	background : #F1F1F1;
	border : 2px groove White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
}

.header {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AF2524;
	font-weight: bold;
}